【智能机器人有奖活动】发现机器人一个错误:
  

不懂就问 625

{{ttag.title}}
851335daff4aa309c0.png 这个明显是不支持热升级的。热升级是在586及其以后版本支持的哈,可以参考社区的升级路线图。

社区智能服务__珣珣 发表于 2019-10-25 09:13
  
您好,超融合从HCI5.3R1版本升级到5.8.1支持热升级,5.8.6以后的版本支持热升级,感谢您的反馈,这边机器人已完善。
hbs503 发表于 2019-10-25 10:35
  
厉害了.
发表新帖
热门标签
全部标签>
GIF动图学习
每日一问
信服课堂视频
技术笔记
项目案例
在线直播
产品连连看
技术咨询
技术圆桌
专家分享
SDP百科
新版本体验
功能体验
畅聊IT
答题自测
问题分析处理
原创分享
网络基础知识
安装部署配置
安全攻防
上网策略
每日一记
排障笔记本
专家问答
VPN 对接
SANGFOR资讯
产品预警公告
MVP
升级
测试报告
日志审计
流量管理
运维工具
云计算知识
用户认证
解决方案
sangfor周刊
技术顾问
信服故事
标准化排查
功能咨询
终端接入
授权
设备维护
资源访问
地址转换
虚拟机
存储
迁移
加速技术

本版版主

207
119
129

发帖

粉丝

关注

本版达人

山东_李广贝

本周建议达人

郑州网络

本周分享达人

二进制网络

本周提问达人